Subject: [NEXTEL-1] Surv GSM Subscriptions Surge Toward One Billion

From: Marcel <[email-masked]>
Date: Wed, 15 Jan 2003 21:12:51 -0500

Surv GSM Subscriptions Surge Toward One Billion

According to figures from the GSM Association, at the end of 2002, there were
787 million GSM subscribers across 190 countries. The association projects that
during late 2003 or early 2004, global GSM subscribers will surpass one billion.
According to the U.S. Census Bureau, the world population is about 6.3 bil

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/